/*
 Theme Name:   Credit Care Australia
 Theme URI:    http://www.creditcareaustralia.com.au
 Description:  Designed for Credit Care Australia
 Author:       GO Creative
 Author URI:   http://www.go-creative.com.au
 Template:     enfold
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  enfold-child
*/

/**************************************************************
	GENERAL
***************************************************************/

body {
	font-size: 15px;
}

/* reset button height in Firefox */

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

/* buttons */

.avia-button.avia-size-large {
	font-size: inherit;
}

/* promo boxes */

.avia-promocontent p {
	font-size: inherit;
}

/* main page heading */

.main-title.entry-title,
.main-title.entry-title > a {
	color: #666 !important;
	font-weight: bold !important;
	font-size: 17px;
}

.title_container {
    border-top: 1px solid #EFEFEF !important;
	background: #FFF;
}

	#top .title_container .container {
		padding-top: 0;
		padding-bottom: 0;
		min-height: 40px;
	}

/* other headings */
	
h2 {
	font-size: 24px;
}

/* breadcrumbs */

span.trail-before {
	display: none!important;
}

/* header stuff */

.header-phone {
	position: relative;
	left: 400px;
	top: 23px;
	font-size: 27px;
	font-weight: bold;
	line-height: 1;
}

	.header-phone > span {
		display: block;
		font-size: 15px;
		font-weight: normal;
		color: #E1E1E1;
		letter-spacing: 7px;
		padding-left: 3px;
	}

/* home page slideshow */

#top #main #welcome .avia-section.av-minimum-height .container .content {
	/*vertical-align: top !important;*/
}

.welcome-message {
	position: relative;
	top: -150px;
	/*left: -100px;*/
}

/**************************************************************
	PRIMARY NAVIGATION
***************************************************************/

/* main menu */

.av-main-nav > li > a {
	font-size: 15px;
	text-transform: uppercase;
}

/* submenus */

#top .av-main-nav ul a {
	font-size: 14px;
}

/**************************************************************
	HOME PAGE
***************************************************************/

/* the step-by-step process */

.main_color .process-tabs.tabcontainer .tab {
	background: #efefef;
	color: #000;
	font-size: inherit;
}

div .main_color .process-tabs.tabcontainer .active_tab_content,
div .main_color .process-tabs.tabcontainer .active_tab {
	background-color: #FFFFFF;
	color: #000;
}

#top .main_color .process-tabs.tabcontainer .tab.active_tab {
	color: #69cef6;
}

/**************************************************************
	FOOTER
***************************************************************/

#footer {
	font-size: 15px;
}

#footer.container_wrap {
	border: none;
}

#socket {
	font-size: 13px;
}

footer.container_wrap {
	/*border: none;*/
	font-size: inherit;
}

/* buttons */

.footer_color input[type="submit"],
.footer_color .button {
	font-family: inherit;
	font-size: inherit;
	color: #fff !important;
	background-color: transparent !important;
	border: 3px solid #2bafff !important;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.footer_color input[type="submit"]:hover,
.footer_color .button:hover {
	background-color: #00638E !important;
}

#footer h3.widgettitle {
	color: #fdba31;
}

/* show the socket etc */

@media only screen and (max-width: 767px) {
	
	#footer .widget,
	.responsive #top #wrap_all .flex_column {
		margin: 15px 0 0 0;
	}
	
	#socket {
		text-align: center;
	}
	
		.responsive #socket .sub_menu_socket ul li {
			float: none;
			display: inline-block;
		}
	
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	#socket .copyright {
		float: none;
	}
	
	.responsive #socket .sub_menu_socket {
		display: block;
		margin: 0;
	}
	
		.responsive #socket .sub_menu_socket ul {
			margin: 0;
		}
		
			.responsive #socket .sub_menu_socket ul li {
				padding: 10px 10px 10px 0;
				border: none;
			}
	
}

/**************************************************************
	MISCELLANEOUS
***************************************************************/

/* hide the unnecessary stuff on error pages */

.search_not_found h3,
.search_not_found div,
.404_recommendation h3,
.404_recommendation div {
	display: none !important;
}

/* promo boxes */

.avia-promocontent p {
	font-size: inherit;
}

/* partner slideshow */

#top .avia-logo-element-container img {
	padding: 20px;
}